Subject: Re: [multipathtcp] Ben Campbell's No Objection on draft-ietf-mptcp-experience-06: (with COMMENT)

From: Olivier Bonaventure <[email-masked]>
Date: Thu, 27 Oct 2016 21:58:58 +0200

Ben,

Thanks for your comments. We are now able to address all of them.
A revised version will be uploaded soon on the IETF servers.
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I support Stephen's comment, and have a few minor comments of my own
> (none of which are showstoppers):
>
> -1, first paragraph: I'm not sure we should describe an experimental RFC
> as "standardized".
>

Fixed.

> -1, mention of iOS7: Is this really limited to iOS7 and not future
> versions? Would it make since to say that "Since September 2013...is also
> supported ... iOS"? (i.e. without the version?)   (Noting that iOS10
> released this week...)

iOS has been using MPTCP since iOS7, the next issue of the IETF Journal 
will contain additional information about this large MPTCP deployment. 
We've added a reference to this forthcoming article in the draft.

> - 2.2, paragraph 9: Figure 1 just shows a generic 2 path connection. It
> doesn't seem to "summarize" the described scenario.

The figure might be removed. Difficult to write a clearer figure in ASCII.
>
> -2.2, 2nd paragraph after figure 1: I'm pretty sure there are in fact
> real applications that transfer bulk data. Do you mean to say that "Some
> [or even many or most] real applications do not..."
>

I have updated the text.

Thanks for your comments

Olivier

---

From: "Ben Campbell" <[email-masked]>
Date: Fri, 28 Oct 2016 10:29:00 -0500

> A revised version will be uploaded soon on the IETF servers.

Thanks for the response, all of which seam reasonable.

Thanks!

Ben.